libvpx-0.9.1 doesn't seem to want to compile on current.

Edwin L. Culp W. edwinlculp at gmail.com
Thu Aug 5 12:26:56 UTC 2010


# uname -a
FreeBSD ec.encontacto.net 9.0-CURRENT FreeBSD 9.0-CURRENT #50: Sun Jul 25
12:41:11 CDT 2010

/usr/ports/multimedia/libvpx # make clean
===> Cleaning for libvpx-0.9.1
ec.encontacto.net
/usr/ports/multimedia/libvpx # make
===> Vulnerability check disabled, database not found
===> License accepted by the user
===> Found saved configuration for libvpx-0.9.1
===> Extracting for libvpx-0.9.1
=> MD5 Checksum OK for libvpx-0.9.1.tar.bz2.
=> SHA256 Checksum OK for libvpx-0.9.1.tar.bz2.
===> libvpx-0.9.1 depends on file: /usr/local/bin/perl5.10.1 - found
===> Patching for libvpx-0.9.1
===> libvpx-0.9.1 depends on file: /usr/local/bin/perl5.10.1 - found
sed:
/usr/ports/multimedia/libvpx/work/libvpx-0.9.1/build/make/armlink_adapter.sh:#!/bin/bash:
No such file or directory
*** Error code 1

Stop in /usr/ports/multimedia/libvpx.

I got this error initially trying to update ffmpeg.

Thanks for any suggestions,

ed


More information about the freebsd-ports mailing list